{
	"@metadata": {
		"authors": [
			"Gothicspeaker"
		]
	},
	"uls-select-language": "𐍃𐌺𐌰𐌻𐍄 𐍅𐌰𐌻𐌾𐌰𐌽 𐍂𐌰𐌶𐌳𐌰",
	"uls-region-WW": "𐌹𐌽 𐌰𐌻𐌻𐌰𐌼𐌰 𐍆𐌰𐌹𐍂𐍈𐌰𐌿",
	"uls-region-SP": "𐍃𐌹𐌻𐌳𐌰𐌻𐌴𐌹𐌺𐍃",
	"uls-region-AM": "𐌰𐌼𐌴𐍂𐌹𐌺𐌰",
	"uls-region-AF": "𐌰𐍆𐍂𐌹𐌺𐌰",
	"uls-region-EU": "𐌰𐌹𐍅𐍂𐍉𐍀𐌰",
	"uls-region-AS": "𐌰𐍃𐌹𐌰",
	"uls-region-ME": "𐌼𐌹𐌳𐌾𐌹𐍃 𐌰𐌿𐍃𐍄𐍂𐌰",
	"uls-region-PA": "𐍀𐌰𐍃𐌹𐍆𐌹𐌺",
	"uls-no-results-found": "𐌽𐌹 𐍅𐌰𐌹𐌷𐍄𐍃 𐌱𐌹𐌲𐌹𐍄𐌰𐌽𐍃",
	"uls-common-languages": "𐌱𐌹𐌿𐌷𐍄𐌰 𐍂𐌰𐌶𐌳𐍉𐍃",
	"uls-no-results-suggestion-title": "𐌿𐍆𐍄𐍉 𐍅𐌹𐌻𐌴𐌹𐍃 𐍃𐌿𐌼𐍃 𐌸𐌹𐌶𐍉 𐍂𐌰𐌶𐌳𐍉:",
	"uls-search-help": "𐌼𐌰𐌲𐍄 𐍃𐍉𐌺𐌾𐌰𐌽 𐌼𐌹𐌸 𐍂𐌰𐌶𐌳𐌰𐌽𐌰𐌼𐌹𐌽, 𐍃𐌺𐍂𐌹𐍀𐍄𐌽𐌰𐌼𐌹𐌽, 𐌹𐍃𐍉 𐍂𐌰𐌸𐌾𐍉𐌽 𐌸𐌹𐌶𐍉𐍃 𐍂𐌰𐌶𐌳𐍉𐍃 𐌰𐌹𐌸𐌸𐌰𐌿 𐌼𐌰𐌲𐍄 𐍃𐍉𐌺𐌾𐌰𐌽 𐌱𐌹 𐌲𐌰𐍅𐌹:",
	"uls-search-placeholder": "𐍂𐌰𐌶𐌳𐌰 𐍃𐍉𐌺𐌴𐌹𐌽𐍃"
}
